.version.categoria /* version checker */
{
	color: #0000E8;
	background-color: #DD2CA6;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#u6162
{
	z-index: 65;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 98px;
	margin-top: 62px;
	position: relative;
}

#u6164-4
{
	z-index: 70;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u6163
{
	z-index: 67;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 98px;
	margin-top: 33px;
	position: relative;
}

#u6165-4
{
	z-index: 78;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u8092
{
	z-index: 66;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 98px;
	margin-top: 33px;
	position: relative;
}

#u8093-4
{
	z-index: 74;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u8094
{
	z-index: 68;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 98px;
	margin-top: 33px;
	position: relative;
}

#u8095-4
{
	z-index: 82;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u8096
{
	z-index: 69;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 98px;
	margin-top: 33px;
	position: relative;
}

#u8097-4
{
	z-index: 86;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u6164-4_img,#u6165-4_img,#u8093-4_img,#u8095-4_img,#u8097-4_img
{
	display: block;
	vertical-align: top;
}

#pu1437
{
	width: 0.01px;
	margin-top: 214px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

